/* 
 help.strings
 OneSafe
 
 Created by Greg on 3/19/11.
 Copyright 2011 Lunabee. All rights reserved.
 */

/* Popup */
"This is the first time you open oneSafe. Would you like to see the help and tips ?" = "Esta é a primeira vez que você abre o OneSafe. Gostaria de ver a ajuda e dicas?";
"No, later" = "Não, mais tarde";


/* When in portrait position */
"To get a quick overview of OneSafe features please rotate your iPad into landscape position" = "Para ter uma visão geral das características do oneSafe por favor gire o seu iPad para posição paisagem";
"Otherwise, touch the close button below to return to using the app" = "Caso contrário, toque em qualquer lugar para voltar para o aplicativo";


/* When in landscape position */
"Touch to change the categories" = "Na posição paisagem, Toque para modificar as suas categorias";
"Touch to add a new item" = "Toque para adicionar um novo iten";
"Switch to edit mode to re-order, delete or move items from one category to another" = "Mudar para o modo de edição para reordenar, excluir ou mover itens de uma categoria para outra";
"Touch to search for specific items" = "Toque para procurar itens específicos";
"Visit the settings section to backup your data, manage you password, change the categories, ..." = "Visite a seção de configurações para fazer o backup dos seus dados, gerir a sua senha, mudar categorias, etc";
"Lock oneSafe" = "Bloquear OneSafe";
"Display this help" = "Exibir esta tela de ajuda";
"Shows the number of items in the category" = "Mostra o número de itens na categoria";
"Items appear in this area as small cards, touch them to see or edit their details" = "Os itens aparecem nesta área, como pequenos cartões. Toque-os para ver ou editar os seus dados.";
"Categories are here to help you keep things organized. You can modify them in the settings section" = "Categorias estão aqui para ajudá-lo a manter as coisas organizadas. Você pode modificá-las tocando no botão superior na esquerda.";
"Favorites section shows all items marked as favorite" = "A seção de Favoritos mostra todos os itens marcados como favoritos";

/* ------------------------- VERSION 1.1.1. ------------------------- */

/* Diaporama Help */
"Full screen view" = "Exibição em tela cheia";
